.sf-menu.sf-style-none {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-none ul {
  padding-left: 0;
}
.sf-menu.sf-style-none a {
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    padding: 7px 13px 0;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    white-space: nowrap;
}
.sf-menu.sf-style-none a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-none.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-none.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-none span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-none li,
.sf-menu.sf-style-none.sf-navbar {
  /*background: #095cb1;*/
  position:relative;
}
.sf-menu.sf-style-none li li {
  /*background: #0151a4;*/
}
.sf-menu.sf-style-none li li li {
  /*background: #00478f;*/
}
.sf-menu.sf-style-none li:hover a
{
background:#FFF;
border-radius:5px 5px 0px 0px; 
 padding-top:11px; height:30px;
 color:#066cc3;
 text-shadow:none;
}

/* Added By HB Dt.16082013 Start */
.sf-menu.sf-style-none li.active-trail {
background:#FFF;
border-radius:5px 5px 0px 0px; 
padding-top:11px; height:30px;
color:#3c6cc3 !important;
text-shadow:none;
}
.sf-menu.sf-style-none li.active-trail a.sf-depth-1 {color:#3c6cc3 !important; text-shadow:none; padding-top:0px;}
/* Added By HB Dt.16082013 End */

.sf-menu.sf-style-none.sf-navbar li ul {
  background-color: #3270c5;
}
.sf-menu.sf-style-none.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-none.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-none li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-none li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-none li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-none li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-none li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-none li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-none li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-none li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-none li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-none li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}
.sf-menu.sf-style-none li ul{
    background-color: #FFFFFF;
    border: 0 none;
    padding: 20px 0;
    top: 41px;
    width: 16em;
	box-shadow:0px 5px 7px rgba(0, 0, 0, 0.2);
	position:absolute;
}

.sf-menu.sf-style-none li li a{padding:2px 25px; color:#000; text-shadow:none; height:auto; color:#333333; line-height: 15px; font-size:12px;  text-transform: none; font-family:Arial, Helvetica, sans-serif;}
.sf-menu.sf-style-none li li a:hover{ color:#066cc3 !important;}
.sf-menu.sf-style-none li:hover li a{padding:2px 25px; height:auto; color:#333333;}
.sf-menu.sf-style-none li ul{display:none;width:200px !important;}
.sf-menu.sf-style-none li:hover ul{display:block;}

.sf-menu.sf-style-none li.sf-depth-1 a.show-home-img {
    background: url('../../../images/pix.png') no-repeat scroll 0 -335px transparent;
    height: 41px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 40px;
}

.sf-menu.sf-style-none li.sf-depth-1.first:hover a {
    background: url('../../../images/pix.png') no-repeat scroll -46px -335px transparent;
}

.sf-menu.sf-style-none li.active-trail.sf-depth-2 {
    padding: 0;
    height: auto;
}

.sf-menu ul {
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
    -webkit-border-top-right-radius: 17px;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
}

/* Fix for Products submenus */
.sf-hidden {
	left: -99999em !important;
	top: 0 !important;
}
